.tv-homepage {
    background-color: #fff;;
}
#navbar-top {
    background-color: #fff;
}

/* Pulsante accedi in small screen */
.region-banner-right .infosito a#scopriLnkPresentazione {
	display: none;
}

/* Blocco cookie */
div#sliding-popup {
	background-color: #303030;
}
div#sliding-popup .find-more-button {
	font-weight: bold;
}

/*#block-networking-breadcrumbs,*/
.page-view-backoffice-utenti #edit-actions--2 { /* Scomparsa secondo pulsante per bulk actions in backoffice utenti */
	display: none;
}

.user-logged-in #navbar-top > .region-secondary-menu {
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.user-logged-in #navbar-top > .region-secondary-menu > div {
	width: fit-content;
}

#main {
	margin-top: 3%;
}
/*----- Form contenuti e utente -----*/
form.node-form .content,
form.user-form .content {
	flex-direction: column;
}
form.node-form #edit-body-0-format-help {
	display: none;
}
form.node-form label:not(.js-form-type-checkbox>label),
form.user-form label:not(.js-form-type-checkbox>label) {
	color: black;
	font-weight: bold;
}
form.node-form input:not(.form-checkbox, .form-radio, .button_field),
form.user-form input:not(.form-checkbox, .form-radio, .button_field) {
	border: none;
    box-shadow: none;
    border-bottom: 2px solid #9b9b9b;
    border-radius: 0px;
}
form.node-form select,
form.user-form select {
	border: 2px solid #9b9b9b;
    border-radius: 0;
}
form.node-form .js-form-item:not(.js-form-item-body-0-format, .js-form-type-checkbox, .js-form-item-field-partecipanti-abilitati),
form.user-form .js-form-item:not(.js-form-item-body-0-format, .js-form-type-checkbox, .js-form-item-field-partecipanti-abilitati) {
	margin-top: 40px;
}
form.node-form .js-form-item-body-0-format,
form.user-form .js-form-item-body-0-format,
form.node-form .field--name-field-data-riferimento,
form.node-form .js-form-item-field-invia-email-al-salvataggio-value {
	margin-bottom: 40px !important;
}
form.node-form details > summary,
form.user-form details > summary {
	display: none;
}
form.node-form .image-preview,
form.user-form .image-preview {
	padding-bottom: 0;
}
form.node-form .field--name-field-accetta-proposta,
form.node-form .field--name-field-rifiuta-proposta {
	display: inline-block;
}
form.node-form .form-item-status-value > label { /* input per pubblicazione */
	font-weight: bold;
	text-decoration: underline;
}
form.node-form .field--name-field-allegati button {
	color: white;
}
form.node-form .field--name-field-allegati .js-form-type-select {
	margin-top: 0;
}


/*----- Form login e registrazione -----*/
body.path-accedi #block-networking-page-title,
body.path-accedi #block-networking-content,
body.path-registrati #block-networking-page-title,
body.path-registrati #block-networking-content {
	display: none;
}
.page-user-login #block-networking-page-title,
.page-user-login small,
.page-user-login nav.tabs,
.page-user-password nav.tabs,
.page-user-register nav.tabs {
	display: none;
}

.page-user-login #edit-actions {
	display: flex;
	flex-direction: column;
}

#user-login-form #edit-actions > * {
	width: fit-content;
	border-radius: 4px;
}

#user-register-form {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#user-register-form .group-img-lingua-utente,
#user-register-form .group-credenziali-organizzazione {
	width:48%;
}

#user-register-form h3 {
	font-size: 18px;
}

#user-register-form .field--name-field-tipo-organizzazione,
#user-register-form .field--name-field-provincia {
	width:48%;
	display: inline-block;
}

#user-register-form input:not(#edit-legal-accetto-termini-e-condizioni, .form-checkbox),
#user-register-form select {
	border: none;
    box-shadow: none;
    border-bottom: 2px solid #9b9b9b;
    border-radius: 0px;
    height: 62px;
}

#user-register-form .group-termini-e-condizioni {
	box-shadow: 0px 0px 4px 1px #ccccccc4;
    border-radius: 5px;
    padding: 5px 15px;
	margin-bottom: 20px;
}
#user-register-form .group-termini-e-condizioni .title_privacy {
	font-weight: bold;
	margin: 10px 0;
}
#user-register-form .group-termini-e-condizioni p {
	overflow: auto;
    height: 106px;
    border: 1px solid #e0dfdf;
    padding: 10px;
    border-radius: 5px;
}

/*----- Form creazione organizzazione per camera -----*/
form#node-partecipanti-form .field--name-field-contatti .tabledrag-toggle-weight-wrapper ,
form#node-partecipanti-form .field--name-field-numeri-telefono .tabledrag-toggle-weight-wrapper,
form.node-partecipanti-edit-form .field--name-field-contatti .tabledrag-toggle-weight-wrapper,
form.node-partecipanti-edit-form .field--name-field-numeri-telefono .tabledrag-toggle-weight-wrapper {
	display: none;
}
form#node-partecipanti-form tr.draggable .js-form-type-textfield,
form.node-partecipanti-edit-form tr.draggable .js-form-type-textfield,
form.node-partecipanti-edit-form tr.draggable .js-form-type-select,
form.node-partecipanti-edit-form tr.draggable .js-form-type-select > label {
	margin-top: 0 !important;
}
form#node-partecipanti-form tr.draggable td > div,
form.node-partecipanti-edit-form tr.draggable td > div {
	display: inline-block;
	margin-top: 0;
}


/*----- Pagina chi siamo -----*/
.main-container .row.cameradicommercio,
.main-container .row.unioncamere,
.main-container .row.infocamere,
.page-node-3 .container-fluid {
	padding: 0;
}

.main-container .row.cameradicommercio h2 {
	font-size: 18px;
    color: #2fb1e8;
    font-family: "Titillium Web Bold", sans-serif;
    margin: 0;
}

.page-node-3 .infocamere img {
	width: 150px;
}

/*----- Inizio Dropdown notifiche -----*/
#block-networking-pulsantenotifiche {
	height: fit-content;
}
#block-networking-pulsantenotifiche button > .views-element-container {
	display: inline-block;
	margin: 0 8px 0 15px;
}
#block-networking-pulsantenotifiche button > .views-element-container .views-row {
	padding: 0;
}
#block-networking-pulsantenotifiche td.views-field-field-area span.views-field-field-area.flagged-0.Alternanza {
	color: #ab1e41;
}
#block-networking-pulsantenotifiche td.views-field-field-area span.views-field-field-area.flagged-0.Offerte {
	color: #e5970d;
}
#block-networking-pulsantenotifiche td.views-field-field-area span.views-field-field-area.flagged-0.Orientamento {
	color: #48adb5;
}
#block-networking-pulsantenotifiche td.views-field-field-area span.views-field-field-area.flagged-0.Servizi {
	color: #5f804a;
}
#block-networking-pulsantenotifiche td.views-field-field-area span.views-field-field-area.flagged-0.Placement {
	color: #6285a4;
}
#block-networking-pulsantenotifiche td.views-field-field-area span.views-field-field-area.flagged-0.Competenze {
	color: #e5970d;
}
#block-networking-pulsantenotifiche td.views-field-field-area span.views-field-field-area.flagged-0.Agevolazioni {
	color: #e5970d;
}


.view-display-id-notify_view { /* Contenitore dropdown delle notifiche */
	width: 18em;
	max-height: 26em;
	overflow-y: auto;
	overflow-x: hidden;
}
.view-display-id-notify_view .view-header,
.page-view-gestione-notifiche .view-header { /* Titolo vista nel dropdown e pagina delle notifiche */
	display: none;
}
.view-display-id-notify_view table tr {
	display: flex;
	flex-wrap: wrap;
	background: none;
}
.table-striped>tbody>tr { /* Colore di sfondo singole notifiche */
	--bs-table-bg-state: none;
}
.table-striped>tbody>tr:hover {
	--bs-table-bg-state: rgba(0, 0, 0, 0.075);
}
.view-display-id-notify_view table tr td {
	border: none;
}
.view-display-id-notify_view table tr .views-field-field-area {
	width: 30%;
}
.view-display-id-notify_view table tr .views-field-title {
	width: 70%;
}
.view-display-id-notify_view table tr .views-field-changed {
	width: 100%;
	font-size: 14px;
    color: #ccc;
	padding-left: 30%;
}

.view-display-id-notify_view .more-link {
	padding: 1em;
    text-align: center;
    margin-bottom: 60px;
}
.view-display-id-notify_view  a {
	color: black;
	text-decoration: none;
	font-size: 1.2em;
}
.view-display-id-notify_view  a:hover {
	text-decoration: underline;
}
/*----- Fine Dropdown notifiche -----*/

/*----- Inizio Menu utente -----*/
#block-networking-menuutente {
	display: flex;
    justify-content: start;
    width: 100%;
}

#navbar-main #block-networking-menuutente .nav-link {
	font-size: 16px;
}

#block-networking-menuutente #responsive-table-change {
	display: inline-block;
	height: 100%;
	padding: 4px 8px;
	border-radius: 4px;
	margin-left: 8px;
}
#block-networking-menuutente #responsive-table-change {
    text-decoration: none;
	color: white;
	font-weight: bold;
}
#block-networking-menuutente #responsive-table-change:hover {
	cursor: pointer;
	background-color: #9b9b9b;
}
/*----- Fine Menu utente -----*/

/*----- Inizio Pagine landing page -----*/
body #main section #block-networking-page-title:not(body.page-node-3 #main section #block-networking-page-title, body.page-view-news #main section #block-networking-page-title),
/*body #main section .card-landing-page .box-bandi > a:first-child*/
{ /* campo visibile a tutti */
	display: none;
}

body .views-row { /* Tolto il bordino inferiore alle rows */
	border-bottom: 0;
}

.col-sezioni {
	position: relative;
}

.pulsante-proposta {
	position: fixed;
	right: 25px;
	top: 150px;
}

.pulsante-proposta > .col {
	background-color: #d40c19;
    width: 55px;
    height: 55px;
    padding: 16px;
    border-radius: 50%;
	box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
	display: flex;
	justify-content: center;
	align-items: center;
	/*position: fixed;*/
}

/* Spaziatura iniziale contenuto */
.page-view-club-landing-page main.main-content > section,
.page-view-landing-page-area-club main.main-content > section,
.page-view-landing-page-sezioni main.main-content > section,
.page-view-gestione-notifiche main.main-content > section,
.page-view-richieste-inviate main.main-content > section
/*.user-logged-in main.main-content > section*/
{
	padding-top: 5%;
}

#block-networking-breadcrumbs {
	margin-top: 20px;
}

.block-box.area-gruppo { /* Blocchi landing page club/aree */
	margin: 25px 0;
}

.news-box {
	padding-bottom: 4em;
}

.news-box img {
	margin-bottom: 10px;
}

.view-landing-page-sezioni .email-details {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.email-details {
    padding: 0 20px;
}
.email-details a {
    color: #000;
	text-decoration: none;
}
.email-details a:hover {
	text-decoration: underline;
}

.news-box .title-details a,
.page-view-richieste-inviate .card-title > a {
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	font-size: 21px;
	padding: 0px 20px;
	color: black;
	font-family: "Titillium Web SemiBold", sans-serif;
	display: block;
}

.block-box.area-gruppo > h3 > a,
.news-box .title-details a,
.page-view-richieste-inviate .card-title > a {
	text-decoration: none;
}
.block-box.area-gruppo > h3 > a:hover,
.news-box .title-details a:hover,
.page-view-richieste-inviate .card-title > a:hover {
	text-decoration: underline;
}

.news-box p,
.page-view-richieste-inviate .card p,
.page-view-richieste-inviate .card .nome_richieste-inviate {
	overflow: hidden;
    text-overflow: ellipsis;
	padding: 10px 20px;
	max-height: 80px;
}

nav .pagination {
	margin: 40px 0 20px;
}

.link-landing-page-area { /* Link Esplora tutto... */
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 5px 10px;
	margin: 0 0 25px 0;
	text-decoration: none;
	color: black;
	border-bottom: 1px solid #d2d2d2;
}
.link-landing-page-area:hover {
	background-color: #dedede;
	color: black;
}
/*----- Fine Pagine landing page -----*/


/*----- Pagina contenuti utente -----*/
.view-backoffice-contenuti-utente .card-title > a {
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	font-size: 21px;
	color: black;
	text-decoration: none;
	font-family: "Titillium Web SemiBold", sans-serif;
	display: block;
}
.view-backoffice-contenuti-utente .card-title > a:hover {
	text-decoration: underline;
}

.view-backoffice-contenuti-utente .card p > span,
.view-backoffice-contenuti-utente .card .nome_richieste-inviate > span {
	color: #ccc;
}

/*----- Correzione scroll orizzontale -----*/
nav section.region-top-header-form { /* Sezione del menù home/news/chi siamo */
	margin-right: 0;
}

div#main-wrapper > div.banners { /* Banner principale */
	width: 100%;
}

/*----- Commenti -----*/
form#comment-form #edit-comment-body-0-format { /* Tolti i suggerimenti al text editor */
	display: none;
}
article.comment h3,
article.comment span.comment__permalink {
	display: none;
}
article.comment article.profile .field--name-user-picture {
	width: 54px;
	height: 54px;
}
/*.field--type-comment img {
	width: 100%;
    height: auto;
}*/

/*----- Pagine Contenuti -----*/
@media (min-width: 560px) { /* Tolto float left alla copertina dei contenuti */
    .node .field--name-field-copertina.field--type-image {
        float: none;
        margin: 0;
    }
}

p.submitted {
	margin: 26px 0;
}

div.field--name-field-gradimento-pagina {
	padding-top: 25px;
}

.field--name-field-gradimento-pagina > .field__label,
.field--name-field-numeri-telefono > .field__label {
	font-weight: bold;
}

form.button-field-dummy-form {
	margin-top: 20px;
}

section.field--type-comment {
	margin-top: 40px;
}

/* Inizio sovrascrittura stile pulsanti */
.path-node #block-networking-content .node form.button-field-dummy-form .button:hover,
#block-networking-notediutilizzodeltavolodigitale button:hover,
.view .view-footer > a:hover,
.view-id-blocco_regolamento.view-display-id-page_1 a:hover,
#node-partecipanti-edit-form button.field-add-more-submit:hover,
.node-partecipanti-form button.field-add-more-submit:hover,
form.node-form .field--name-field-accetta-proposta > input:hover,
form.node-form .field--name-field-rifiuta-proposta > input:hover,
.form-actions.form-wrapper .btn-primary.form-submit:hover,
.form-actions.form-wrapper .btn.form-submit:hover,
#new-profile.btn.form-submit:hover,
.node-partecipanti-form .field-multiple-table button:hover {
    background-color: #3c6081;
}

.path-node #block-networking-content .node form.button-field-dummy-form .button,
#block-networking-notediutilizzodeltavolodigitale button,
.page-view-richieste-inviate .card-body div:last-child a,
.view .view-footer > a,
.view-id-blocco_regolamento.view-display-id-page_1 a,
#node-partecipanti-edit-form button.field-add-more-submit,
.node-partecipanti-form button.field-add-more-submit,
form.node-form .field--name-field-accetta-proposta > input,
form.node-form .field--name-field-rifiuta-proposta > input {
    background-color: #6285a4;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Titillium Web Bold", sans-serif;
    padding: 10px 30px;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
    margin-top: 20px;
    border: none;
	width: fit-content;
	
}

.form-actions.form-wrapper .btn-primary.form-submit,
.form-actions.form-wrapper .btn.form-submit,
#new-profile.btn.form-submit,
.node-partecipanti-form .field-multiple-table button {
    background-color: #6285a4;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Titillium Web Bold", sans-serif;
    padding: 10px 30px;
    border-radius: 4px;
    text-decoration: none;
    border: none;
    color: #fff;
}

.form-actions > a.btn-danger { /* Pulsante elimina */
	text-transform: uppercase;
    font-size: 14px;
    font-family: "Titillium Web Bold", sans-serif;
    padding: 10px 30px;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
    border: none;
	width: fit-content;
}

#new-profile.btn.form-submit {
	margin-left: auto;
	margin-bottom: 20px;
}

#node-partecipanti-edit-form .field-multiple-table button,
.node-partecipanti-form .field-multiple-table button {
	background-color: #dc3545 !important;
    border: none;
	text-transform: uppercase;
    font-size: 14px;
    font-family: "Titillium Web Bold", sans-serif;
    padding: 10px 30px;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
}
/* Fine sovrascrittura stile pulsanti */

.card-landing-page .views-field,
.card-landing-page .views-field .views-field-created,
.card-landing-page .views-field .views-field-created .box-bandi { /* Dimensionamento box bandi nella landing page sezioni */
	height: 100%;
}

/*----- Bordo per contenuto visualizzato -----*/
.view-landing-page-sezioni .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0{
    box-shadow: 0px 1px 1px 1px #808080;
}
.view-landing-page-sezioni.Agevolazioni .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0.Agevolazioni{
    box-shadow: 0px 1px 1px 1px #e5970d;
}
.view-landing-page-sezioni.Offerte .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0.Offerte{
    box-shadow: 0px 1px 1px 1px #ab1e41;
}
.view-landing-page-sezioni.Orientamento .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0.Orientamento{
    box-shadow: 0px 1px 1px 1px #48adb5;
}
.view-landing-page-sezioni.Servizi .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0.Servizi{
    box-shadow: 0px 1px 1px 1px #5f804a;
}
.view-landing-page-sezioni.Placement .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0.Placement{
    box-shadow: 0px 1px 1px 1px #6285a4;
}
.view-landing-page-sezioni.Alternanza .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0.Alternanza{
    box-shadow: 0px 1px 1px 1px #ab1e41;
}
.view-landing-page-sezioni.Competenze .box-bandi.flagged-0,
.page-page-notifiche .box-bandi.flagged-0.Competenze{
    box-shadow: 0px 1px 1px 1px #e5970d;
}

/*----- Pagina /content/presa-visione-regolamento -----*/
body.page-node-7425 #block-networking-page-title,
body.page-node-7425 .field--name-created {
	display: none;
}

.view-blocco-regolamento {
	padding-left: 10px;
}

.view-blocco-regolamento .views-field-title span,
#block-networking-notediutilizzodeltavolodigitale > h2 {
	text-transform: uppercase;
    color: #6285a4;
    font-family: "Titillium Web Bold", sans-serif;
    font-size: 18px;
	margin-bottom: 10px;
}

.view-blocco-regolamento .views-field-body p {
	margin-bottom: 50px;
}

#block-networking-notediutilizzodeltavolodigitale fieldset {
	border: 1px solid #bbb;
    padding: 10px;
}

#block-networking-notediutilizzodeltavolodigitale .accettazione.double,
#block-networking-notediutilizzodeltavolodigitale .btnconsenso {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}

/*----- Pagina notifiche -----*/
.view-id-gestione_notifiche .views-row {
	height: fit-content;
}

/*----- Pagina richieste inviate -----*/
.page-view-richieste-inviate .card,
.card-landing-page {
	border: none;
	position: relative;
}

.page-view-richieste-inviate .card p.area_richieste-inviate,
.page-view-richieste-inviate .card p.tipo_richieste-inviate,
.page-view-richieste-inviate .card p.nome_richieste-inviate,
.page-view-richieste-inviate .card .nome_richieste-inviate {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.page-view-richieste-inviate .card p.area_richieste-inviate > span,
.page-view-richieste-inviate .card p.tipo_richieste-inviate > span,
.page-view-richieste-inviate .card p.nome_richieste-inviate > span,
.page-view-richieste-inviate .card .nome_richieste-inviate > span {
	color: #ccc;
}

.page-view-richieste-inviate .card-body > div:last-child {
	margin-top: 4em;
}

.page-view-richieste-inviate .card-body div:last-child em {
	display:inline-block;
	width: 100%;
	margin-bottom: 20px;
}

.page-view-richieste-inviate .card-body div:last-child time {
	padding: 10px 20px;
	font-size: 14px;
	font-style: normal;
}

.page-view-richieste-inviate .card-body > div:last-child .actions-links {
	margin-left: 20px;
}

.page-view-richieste-inviate .card .Bozza,
.page-view-richieste-inviate .card .Accettata,
.page-view-richieste-inviate .card .Rifiutata,
.page-view-richieste-inviate .card .approvazione {
	padding: 8px 8px;
    color: #fff;
    position: absolute;
    right: 0;
}

.card-landing-page .Bozza,
.card-landing-page .Accettata {
	padding: 8px 8px;
    color: #fff;
    position: absolute;
    right: 12px;
}

.page-view-richieste-inviate .card .Bozza,
.card-landing-page .Bozza {
    background-color: #b01117;
}
.page-view-richieste-inviate .card .Accettata,
.card-landing-page .Accettata {
    background-color: #338119;
}
.page-view-richieste-inviate .card .Rifiutata {
    background-color: #6285a4;
}
.page-view-richieste-inviate .card .approvazione {
    background-color: #c98003;
}

/*----- Pagina profilo -----*/
body.user-logged-in.path-user #block-networking-page-title,
#user-form .form-type-managed-file label {
	display: none;
}

#user-form .form-type-managed-file > div {
	display: flex;
	flex-direction: column;
	align-items: start;
}

article.profile {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
article.profile #profile-fields .field {
	border-bottom: 2px solid #9b9b9b;
    margin-top: 40px;
}
article.profile #profile-fields .field__label {
	font-weight: bold;
}
article.profile #profile-fields .field__item {
	background: transparent;
}
article.profile .field--name-user-picture,
#user-form .image-preview {
	border-radius: 50%;
	height: 160px;
	width: 160px;
	overflow: hidden;
	margin: 0 auto 30px;
	box-shadow: -3px 4px 8px 1px #ccc;
}

article.profile .field--name-user-picture > img,
#user-form .image-preview > img {
	height: 100%;
	width: auto;
	max-width: max-content;
}

form.user-form .field-group-div {
	margin-top: 50px;
}

#user-form {
	display: flex;
	flex-wrap: wrap;
}
#user-form .group-credenziali-organizzazione {
	display: none;
}
#user-form .group-img-lingua-utente {
	width: 50%;
}
#user-form .form-actions {
	width: 100%;
	text-align: end;
}

/*----- Form di ricerca -----*/
#views-exposed-form-richieste-inviate-page-1,
#views-exposed-form-landing-page-sezioni-page,
#views-exposed-form-backoffice-contenuti-utente-page,
#views-exposed-form-news-page {
	display: flex;
    justify-content: end;
}

#views-exposed-form-backoffice-utenti-pagee {
	margin-bottom: 40px;
}

#views-exposed-form-richieste-inviate-page-1 #edit-actions,
#views-exposed-form-landing-page-sezioni-page #edit-actions,
#views-exposed-form-backoffice-contenuti-utente-page #edit-actions,
#views-exposed-form-news-page #edit-actions {
	margin-left: 10px;
}
#views-exposed-form-richieste-inviate-page-1 label,
#views-exposed-form-backoffice-contenuti-utente-page label {
	display: none;
}

#views-exposed-form-backoffice-partecipanti-page > div:first-child,
#views-exposed-form-backoffice-utenti-page > div:first-child,
#views-exposed-form-backoffice-contenuti-page > div:first-child,
#views-exposed-form-backoffice-contenuti-page-1 > div:first-child,
#views-exposed-form-backoffice-proposte-page > div:first-child {
	justify-content: space-between;
}

#views-exposed-form-backoffice-partecipanti-page > div:first-child label,
#views-exposed-form-backoffice-utenti-page > div:first-child label,
#views-form-backoffice-utenti-page-19 > div:first-child label,
#views-exposed-form-backoffice-contenuti-page > div:first-child label,
#views-exposed-form-backoffice-contenuti-page-1 > div:first-child label,
#views-exposed-form-backoffice-proposte-page > div:first-child label {
	font-weight: bold;
}

#views-exposed-form-backoffice-partecipanti-page .form-item-title,
#views-exposed-form-backoffice-utenti-page .form-submit,
#views-exposed-form-backoffice-contenuti-page .form-item-title,
#views-exposed-form-backoffice-contenuti-page-1 .form-item-title,
#views-exposed-form-backoffice-proposte-page .form-item-field-area-target-id  {
	width: 100%;
}
#views-exposed-form-backoffice-partecipanti-page .form-item-status,
#views-exposed-form-backoffice-partecipanti-page .form-item-field-cf-partecipante-value,
#views-exposed-form-backoffice-utenti-page .form-item-field-cognome-value,
#views-exposed-form-backoffice-utenti-page .form-item-field-nome-value,
#views-exposed-form-backoffice-contenuti-page .form-item-field-area-target-id,
#views-exposed-form-backoffice-contenuti-page .form-item-type-1,
#views-exposed-form-backoffice-contenuti-page-1 .form-item-field-area-target-id,
#views-exposed-form-backoffice-contenuti-page-1 .form-item-type-1{
	width: 48%;
}

/*----- Form partecipante -----*/
#node-partecipanti-edit-form .js-form-item > label:not(.js-form-item-field-copertina-0-alt > label, .js-form-item-field-contatti-0-link > label, .js-form-item-field-contenuto-privato-value > label) {
	font-weight: bold;
	margin-top: 40px;
}

#node-partecipanti-edit-form .field--name-field-contenuto-privato {
	margin-top: 40px;
}

#node-partecipanti-edit-form .field-multiple-table h4,
#node-partecipanti-edit-form .field-multiple-table h4::after {
	font-size: 1rem;
	font-weight: bold;
	margin-top: 40px;
}

#node-partecipanti-edit-form button.tabledrag-toggle-weight {
	display: none;
}

/*----- Dettaglio partecipante -----*/
body.node--type-partecipanti .field--name-field-visibile-a-tutti-i-club- > .field__label {
	font-weight: bold;
}

